=============================
dials.algorithms.spot_finding
=============================

.. automodule:: dials.algorithms.spot_finding.finder
    :members:
    :undoc-members:
    :show-inheritance:

.. automodule:: dials.algorithms.spot_finding.factory
    :members:
    :undoc-members:
    :show-inheritance:

